// Main include
#include "..\Sourcefiles\Client.h"

// Included functions
void additional_function_chat_single_bodies_delete_oldies(int function_buddy_number);
void singlebody_chat_history_shown(GtkWidget *unused_widget, int function_buddy_number);
void singlebody_chat_history_view_shown(int function_buddy_number);
void singlebody_chat_conversation_info_shown(GtkWidget *unused_widget, int function_buddy_number, int function_mode);
void singlebody_chat_signal_conversation_info_shown(GtkWidget *unused_widget, int function_buddy_number);
